if (window.opener == undefined) 
	{
		topwin = top
		infoHid = 'infopanelH'
		document.styleSheets[5].disabled = false
		document.styleSheets[6].disabled = true
		}
	else {
		topwin = window.opener.top
		infoHid = 'infowinH'
		document.styleSheets[5].disabled = true
		document.styleSheets[6].disabled = false
		window.onunload = topwin.infomng.closingwin
		}
infomng = topwin.infomng
infoctrl = topwin.infoctrl
flash = topwin.flash

window.onload = function () {
	flash.update()
	infomng.expcolinit(window)
	infoctrl.update()
	}


function showtocmenu () {
	window.document.getElementById('toc').style.visibility = 'visible'
	}
function hidetocmenu () {
	window.document.getElementById('toc').style.visibility = 'hidden'
	}
function generatetocmenu() {
	document.writeln('<div id="tocmenu" onmouseout="hidetocmenu()">')
	document.writeln('<h1 onmouseover="showtocmenu()" >&gt;&gt;obsah</h1>')
	document.writeln('<ul id="toc" onmouseover="showtocmenu()">')
	document.writeln('<li id="CIintro" onclick="infomng.show(\'intro\')">Výlet ke hvězdám</li>')
	document.writeln('<li id="CITP" onclick="infomng.show(\'TP\')" style="text-decoration : line-through">Paradox dvojčat</li>')
	document.writeln('<li id="CITM" onclick="infomng.show(\'TM\')" style="text-decoration : line-through">Stroj času</li>')
	document.writeln('<li id="CIphys" onclick="infomng.show(\'phys\')" style="text-decoration : line-through">Trocha fyziky</li>')
	document.writeln('<li id="CIctrl" onclick="infomng.show(\'ctrl\')">Ovládání</li>')
	document.writeln('<li id="CIcopy" onclick="infomng.show(\'copy\')">O programu</li>')
	document.writeln('</ul>')
	document.writeln('</div>')
	}

